{% extends "base.html" %}
{% block content %}
<h2>BIENVENU DANS LE LABYRINTHE DES INTERNET !</h2>
<h3>Quelques informations à propos de là où vous vous trouvez...</h3>

<img src="https://image.noelshack.com/fichiers/2018/15/3/1523429459-presentation.png" alt="Image Présentation Labyrinthe">

<p>Vous vous êtes réveillé dans une petite pièce qui s'avère être l'entrée d'un labyrinthe.</p>
<p>
  Mais calmez-vous ! Vous n'êtes pas seul ! Nous vous avons doté d'une puissance intelligence artificielle : Root
  Elle vous surveillera, vous protègera, et vous donnera quelques pistes pour sortir d'ici.
  Vivez ça comme une expérience hors du commun, qui vous fera voir le monde autrement !
  Bon courage !

  L'administration d'Abstergo™
</p>

{% end %}
{% block js %}
selected_tab = "#tababout";
{% end %}
